#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Tue Feb 19 22:51:12 EST 2019
admin.uuid=4e44c062-033f-4a5d-9b78-9d62a7ec8149
bundle-hub-service-id=abfff54f-99db-4cf1-a0fb-c91abad03f40
bundle-hub-service-secret=smuqskRWsOQTCWKqdOxR2WJc7vORj80Qf7vbXyDabsksAHsEgs
reset=false
youtrack.service.id=e3c19777-bc6f-43b3-acb9-afc33aa85924
youtrack.service.secret=y54Mz3F2T6rnnkoAeXrc74RF4KC7PkhI0SQlSMLyGDzpgB1jvi
